Subject: Teid on kaasatud eelnõu üle vaatamisele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 19 Sep 2025 15:31:30 +0300

Häädemeeste Vallavalitsus menetleb praegu ehitusloa taotlust nr 
2511271/23874 aadressile Pärnu maakond, Häädemeeste vald, Häädemeeste 
alevik, Staadioni tn 9 (Staadioni abihoone) ja soovib teid kaasata eelnõu 
üle vaatamisele.

Kaasamise kutse põhjus: EhS § 42 lg 6

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27549738>  (menetlus 
nr: 512547) ja kontrollige eelnõu andmeid. E-ehituse keskkonda saab sisse 
logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust eelnõu kohta ootame kuni 29.09.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Häädemeeste Vallavalitsus) või menetleja (ALAR VAHTRA) poole.